@charset "utf-8";
.page-wrap{
  padding: 60px 0;
  background-color: #555a5f;
}
.page-tit{
  color: #fff;
}
.page-tit:before{
  background-color: #fff;
}
@media screen and (max-width: 810px) {
  .page-wrap{
    padding: 30px 0;
  }
}

.img img{
  width: 100%;
}

.link-btn02{
  display: block;
  color: #fff;
  font-size: clamp(15px,1.6vw,16px);
  line-height: 1;
  padding: ;
  position: relative;
  padding: 22px 5px;
  box-shadow: 3px 3px 3px rgba(0,0,0,.6);
  transition: .3s;
}
.link-btn02.pink{
  background: linear-gradient(to right, #f06478, #ff5a6e);
}
.link-btn02.brown{
  background: linear-gradient(to right, #a56969, #7a4e4f);
}
.link-btn02:hover{
  text-decoration: none;
  box-shadow: 0 0 0 rgba(0,0,0,.6);
  opacity: 1;
}
.link-btn02:before{
  content: "";
  display: block;
  position: absolute;
  left: 5px;
  top: 5px;
  width: calc(100% - 12px);
  height: calc(100% - 12px);
  z-index: 1;
  border: 1px solid rgba(255, 255, 255, .3);
}
.link-btn02:after{
  content: '';
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  width: 9px;
  height: 15px;
  background: url(../images/arw-w.svg) no-repeat center center / contain;
}

.head-txt{
  font-size: clamp(16px,2.4vw,28px);
  font-weight: bold;
  text-align: center;
  line-height: 1.6;
  text-shadow: 0 0 3px rgba(0,0,0,.9);
  color: #fff;
  margin: 110px 0;
}
@media screen and (max-width: 810px) {
  .head-txt{
    margin: 40px 0;
  }
}

.eq-link{
  max-width: 1050px;
  width: 90%;
  margin: 0 auto 80px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.eq-link a{
  width: calc(100% / 4 - 9px);
  margin: 0 12px 12px 0;
  background: linear-gradient(to right, #a56969, #7a4e4f);
  color: #fff;
  padding: 5px;
  box-sizing: border-box;
  font-size: clamp(15px,2.4vw,28px);
  line-height: 1.4;
  display: flex;
  transition: .3s;
  position: relative;
}
.eq-link a:nth-of-type(4n) {
  margin-right: 0;
}
.eq-link a:hover{
  opacity: .7;
  text-decoration: none;
}
.eq-link a span{
  display: block;
  padding: 15px 5px;
  border: solid 1px rgba(255,255,255,.5);
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 810px) {
  .eq-link{
    margin: 0 auto 40px;
  }
  .eq-link a{
    width: calc(100% / 2 - 5px);
    margin: 0 10px 10px 0;
    display: flex;
    padding: 3px;
  }
  .eq-link a:nth-of-type(2n) {
    margin-right: 0;
  }
}

.eq-tit{
  max-width: 1050px;
  width: 90%;
  margin: 0 auto 50px;
  color: #fff;
  font-size: clamp(20px,2.6vw,32px);
  line-height: 1.4;
  position: relative;
}
.eq-tit span{
  display: block;
  width: fit-content;
  background-color: #555a5f;
  padding: 0 20px;
  position: relative;
  z-index: 1;
  margin: 0 auto;
}
.eq-tit:before{
  content: '';
  width: 100%;
  height: 1px;
  background-color: #fff;
  opacity: .5;
  position: absolute;
  left: 0;
  top: 50%;
}
.eq-tit:before{
}
.eq-tit:after{
}
@media screen and (max-width: 810px) {
  .eq-tit{
    margin: 0 auto 30px;
  }
  .eq-tit span{
    padding: 0 10px;
  }
}

.mr-banner{
  max-width: 1050px;
  width: 90%;
  margin: 0 auto 25px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #fff;
}
.mr-banner .img{
  width: 60%;
}
.mr-banner .box{
  width: 40%;
  color: #555a5f;
}
.mr-banner .box .midashi{
  text-align: center;
  font-size: clamp(14px,2vw,22px);
  font-weight: bold;
  text-align: center;
  line-height: 1.6;
  margin: 0 0 15px;
}
.mr-banner .box .link-btn02{
  max-width: 300px;
  width: 90%;
  margin: 0 auto;
}
.mr-banner .box .notes{
  font-size: 10px;
  line-height: 1.4;
  width: 90%;
  margin: 20px auto 0;
  text-align: left;
}
@media screen and (max-width: 1000px) {
  .mr-banner{
    margin: 0 auto 25px;
    display: block;
  }
  .mr-banner .img{
    width: 100%;
  }
  .mr-banner .box{
    width: 100%;
    color: #555a5f;
    padding: 20px 15px;
  }
  .mr-banner .box .notes{
    width: 100%;
  }
}
@media screen and (max-width: 810px) {

}

.mr-link {
  max-width: 1050px;
  width: 90%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #fff;
  padding: 30px 100px;
}
.mr-link .box{
  width: 49%;
}
.mr-link .box .txt{
  text-align: center;
  font-size: clamp(15px,1.7vw,18px);
  font-weight: bold;
  margin-bottom: 20px;
  color: #555a5f;
  display: block;
  line-height: 1.4;
}
.mr-link .box .link-btn02{
  max-width: 300px;
  margin: 0 auto;
}
@media screen and (max-width: 810px) {
  .mr-link {
    display: block;
    padding: 20px 15px;
  }
  .mr-link .box{
    width: 100%;
    margin-bottom: 30px;
  }
  .mr-link .box:last-of-type{
    margin-bottom: 0;
  }
  .mr-link .box .txt{
    margin-bottom: 10px;
  }
}

.conts{
  max-width: 1050px;
  width: 90%;
  margin: 0 auto;
  color: #fff;
  padding-bottom: 20px;
}
.conts .img{
  position: relative;
}
.conts .img span{
  position: absolute;
  bottom: 5px;
  right: 5px;
  font-size: 10px;
  color: #000;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, "小塚ゴシック Pro R";
}
.conts .flex{
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.conts.flex{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.conts .l03 li{
  width: calc(100% / 3 - 26px);
  margin: 0 39px 40px 0;
  text-align: left;
}
.conts .l03 li:nth-child(3n){
  margin-right: 0;
}
.conts .l02 li{
  width: calc(100% / 2 - 20px);
  margin: 0 40px 40px 0;
  text-align: left;
}
.conts .l02 li:nth-child(2n){
  margin-right: 0;
}
.conts .list-midashi{
  font-size: clamp(16px,1.8vw,18px);
  font-weight: 700;
  line-height: 1.4;
  margin: 10px 0;
  padding-bottom: 10px;
  border-bottom: solid 1px rgba(255,255,255,.2);
}
.conts .list-midashi span{
  font-size: clamp(10px,1.1vw,12px);
}
.conts .list-txt{
  font-size: clamp(12px,1.3vw,14px);
  line-height: 1.6;
  font-weight: 700;
}
.conts .list-txt span{
  font-size: clamp(10px,1.1vw,12px);
  display: block;
}
@media screen and (max-width: 810px) {
  .conts{
    margin: 0 auto;
    padding-bottom: 10px;
  }
  .conts .flex{
    display: block;
  }
  .conts .l03 li,
  .conts .l02 li{
    width: 100%;
    margin: 0 0 40px;
  }
}

.w-box{
  background-color: #fff;
  padding: 30px 40px;
  margin: 0 0 50px;
  color: #555a5f;
  text-align: left;
  position: relative;
}
.w-box-midashi{
  font-size: clamp(16px,1.8vw,18px);
  font-weight: 700;
  line-height: 1.4;
  margin: 0 0 20px;
  padding-bottom: 10px;
  border-bottom: solid 1px rgba(0,0,0,.7);
}
.w-box-txt{
  font-size: 12px;
  font-weight: 700;
  line-height: 1.6;
  margin: 0 0 20px;
}
@media screen and (max-width: 810px) {
  .w-box{
    padding: 20px 15px;
    margin: 0 0 40px;
  }
  .w-box-midashi{
    margin: 0 0 15px;
    padding-bottom: 5px;
  }
}

.eq01 .head-img{
  margin: 0 0 50px;
}
@media screen and (max-width: 810px) {
  .eq01 .head-img{
    margin: 0 0 20px;
  }
}

.eq02 .head-img{
  width: 38%;
}
.eq02 .list{
  width: 58%;
}
@media screen and (max-width: 810px) {
  .eq02 .head-img{
    width: 100%;
    margin: 0 0 40px;
  }
  .eq02 .list{
    width: 100%;
  }
}

.eq03 .head-img{
  width: 38%;
}
.eq03 .list{
  width: 58%;
}
@media screen and (max-width: 810px) {
  .eq03 .head-img{
    width: 100%;
    margin: 0 0 40px;
  }
  .eq03 .list{
    width: 100%;
  }
}

.eq04 .head-img{
  width: 38%;
}
.eq04 .list{
  width: 58%;
}
@media screen and (max-width: 810px) {
  .eq04 .head-img{
    width: 100%;
    margin: 0 0 40px;
  }
  .eq04 .list{
    width: 100%;
  }
}

.eq05 .w-box .img02{
  max-width: 616px;
  margin: 0 auto;
}

.eq06 .w-box .w-box-pink{
  position: absolute;
  top: 0;
  right: 0;
  background: linear-gradient(to right, #f06478, #ff5a6e);
  padding: 21px 25px;
  color: #fff;
  font-size: clamp(16px,1.8vw,18px);
  line-height: 1;
  text-align: center;
}
.eq06 .w-box .w-box-pink strong{
  font-size: clamp(22px,2.3vw,24px);
}
.eq06 .w-box .w-box-pink:before{
  content: '';
  height: 100%;
  width: 50px;
  background-color: #fff;
  position: absolute;
  left: -50px;
  top: 0;
}
@media screen and (max-width: 810px) {
  .eq06 .w-box{
    padding-top: 0;
  }
  .eq06 .w-box .w-box-pink{
    position: relative;
    top: inherit;
    right: inherit;
    width: calc(100% + 30px);
    margin: 0 -15px 20px;
    padding: 10px;
  }
  .eq06 .w-box .w-box-pink:before{
    display: none;
  }
}